html,body
{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

h1,h2,h3,p,fieldset,form{
	margin:0;
	padding:0;
}
fieldset,form{
	border:none;
}
img{
	border:0;
	display:block;
}
a:link, a:active, a:hover, a:visited
{
	text-decoration: none;
	color: #316397;
}
body{
	font-size:62.5%;
	padding:0;
	margin:0;
	background:#000;
}
/*page*/
#page{
	overflow:hidden;
	margin:0 auto;
	padding: 0 0 35px 0;
	width:1008px;
	background:url(../../Images/ClassicAB/bg-page.gif) no-repeat 0 0;
}
.HeaderLogo
{
	width: 127px;
	height: 104px;
	margin: 0 auto;
	right: 36px;
}
/*header*/
#header {
	padding:0;
	margin:0 auto;
	width:100%;
}
#header .nav
{
	margin:8px 0 0 37px;
	width:650px;
}

/*header navigation */

/*#header .nav{
	float:left;
}
#header .nav ul{
	float:left;
	overflow:hidden;
	margin:11px 0 0 37px;
	display:inline;
}
#header .nav ul li{
	float:left;
	overflow:hidden;
	background:url(../../Images/ClassicAB/header-selector.gif) no-repeat 100% 0;
	margin-right:-1px;
}
#header .nav ul li a{
	color:#664f35;
	display:block;
}
#header .nav ul li a span{
	float:left;
	padding:0 17px 0 17px;
	font:bold 11px/24px Arial, sans-serif,Tahoma;
}
#header .nav ul .active{
	float:left;
	background:none;
	overflow:hidden;
}
#header .nav ul .active a,#header .nav ul li a:hover{
	background:url(../../Images/ClassicAB/header-hover-left.gif) no-repeat 0 0;
	float:left;
	}
#header .nav ul .active a span{
	background:url(../../Images/ClassicAB/header-hover-right.gif) no-repeat 100% 0;
	padding:0 20px 0 20px;
}
#header .nav ul li a:hover span{
	background:url(../../Images/ClassicAB/header-hover-right.gif) no-repeat 100% 0;
	cursor:pointer;
}*/
/*search box*/

.search
{
	width: 310px;
}

.SearchArea
{
	width: 310px;
	height: 65px;
	padding-top: 12px;
}

.SearchInput
{
	width: 202px;
	height: 22px;
	background: url("../../Images/ClassicAB/CAB_searchbox.gif") no-repeat top left;
	border: 0;
	float: left;
	position: relative;
	right: 10px;
	color: #4B4947;
	font: normal 12px/18px Georgia, Arial;
	padding-top: 2px;
	padding-left: 3px;
}

.SearchTitle
{
	position: relative;
	right: 20px;
}
.search span
{
	display: inline;
}
.WelcomeText
{
	width: 245px;
	height: 15px;
	padding-top: 16px;
	text-align: left;
}
.GoButton
{
	position: relative;
	right: 12px;
}

#content {
	overflow:hidden;
	width:1008px;
}

#content .leftcol{
	background:url(../../Images/ClassicAB/bg-content.gif) repeat-y 4px 0;
	width:537px;
   margin: 27px auto 0;
	/*float:left;*/
	/*margin:27px 0 0 194px;*/
	/*display:inline;*/
}
.HomeContent
{
	width: 450px;
	margin: 0 25px 12px 25px;
	padding-left: 5px;
}
.HomeTop
{
	width: 537px;
	height: 25px;
	background: url("../../Images/ClassicAB/top-content.gif") no-repeat top left;
}
.HomeBottom
{
	width: 537px;
	height: 25px;
	background: url("../../Images/ClassicAB/bottom-content.gif") no-repeat top left;
	margin-left: 1px;
}
/*
#content .leftcol .top{
	background:url(../../Images/ClassicAB/top-content.gif) no-repeat 0 0;
}
#content .leftcol .bottom{
	background:url(../../Images/ClassicAB/bottom-content.gif) no-repeat 1px 100%;
}
#content .leftcol .bottom h3{
	width:270px;
	text-align:center;
	padding:33px 0 18px 0;
	margin:0 auto;
	background:url(../../Images/ClassicAB/line-h3.gif) repeat-x 0 100%;
}
#content .leftcol .bottom p{
	width:425px;
	margin:17px auto;
	padding-bottom:13px;
}
#content .leftcol .bottom .img{
	background:url(../../Images/ClassicAB/bg-content-image.gif) no-repeat 100px 0;
	height:221px;
	padding-bottom:43px;
}
#content .leftcol .bottom .img img{
	padding: 20px 0 0 120px;
}
*/
/*rightcol*/
#content .rightcol{
	/*display:inline;*/
	width:250px;
	float:right;
	margin:27px 16px 0 0;
   display:none;
}
/*box with news*/
#content .rightcol .news{
	background:url(../../Images/ClassicAB/bg-news.gif) no-repeat 0 0;
	overflow:hidden;
	width:250px;
	height: 215px;
	
}
.NewsText
{
	width: 220px;
	margin: 0 auto;
	text-align: left;
}
#content .rightcol .news h3{
	font: bold 1.4em/41px Trajan Pro,Arial, sans-serif,Tahoma;
	color:#3f2f1b;
	margin:7px auto 0;
	text-align:center;
}
#content .rightcol .news h3 span{
	padding:0 0 12px 0;
	background:url(../../Images/ClassicAB/line-h3-news.gif) repeat-x 0 100%;
}
#content .rightcol .news p{
	width:200px;
	margin:0 auto;
	font:11px/18px Georgia,Verdana, sans-serif;
	color:#3f2f1b;
	padding:0 0 8px 0;
	margin-top:13px;
	word-spacing:1px;
}
#content .rightcol .news a{
	text-decoration:underline;
	font:11px/18px Arial, sans-serif,Tahoma;
	color:#316397;
}
#content .rightcol .news a:hover{
	text-decoration:none;
}
.NewsLink
{
	margin-left:25px;
	float:left;
}
/*box with product*/
#content .rightcol .product{
	background:url(../../Images/ClassicAB/product.gif) no-repeat 0 0;
	padding-bottom:21px;
	margin-top:14px;
	}
#content .rightcol .product h3{
	font: bold 1.4em/36px "Trajan Pro",Arial, sans-serif;
	color:#3f2f1b;
	width:171px;
	padding:8px 0 0 0;
	text-align:center;
	margin:0 auto;
}
#content .rightcol .product .img{
	border: solid 1px #bab2a1;
	width:76px;
	margin:0 auto;
}
#content .rightcol .product p{
	margin-top:6px;
	font:bold 10px/16px Georgia,Verdana, sans-serif;
	color:#316397;
	text-align:center;
}
#content .rightcol .product p span{
	font:bold 15px/16px Arial,Georgia,Verdana, sans-serif;
	color:#000;
	display:block;
	margin-top:6px;
}
/*footer*/
#footer{
	width:100%;
	overflow:hidden;
}
.FooterUL
{
	display:inline;
}
.FooterLinks
{
	margin: 10px 0 3px 0;
}
.FooterLinks li
{
	display: inline;
}
.FooterLinks li a, .FooterLinks, .FooterLinks li a:link, .FooterLinks li a:active, .FooterLinks li a:visited
{
	color: #798EA4;
	font: normal 11px/18px Arial;
	margin-left: 1px;
}
.FooterLinks li a:hover
{
	color: #6B7B66;
}
.FooterSolutionists
{
	padding:10px 120px 0 0;
}
.FooterHomeSolutionists
{
	padding:10px 10px 0 0;
}

/*footer logo*/
#footer .logo{
	float:left;
	display:inline;
	margin:7px 0 0 160px;
	overflow:hidden;
}
#footer .HomeLogo
{
	float:left;
	display:inline;
	margin:7px 0 0 220px;
	overflow:hidden;
}
#footer .logo li, #footer .HomeLogo li{
	float:left;
	padding-right:12px;
}
#footer .logo .first, #footer .HomeLogo .first{
	background:url(../../Images/ClassicAB/footer-logo1.jpg) no-repeat 0 0;
	margin-right: 9px;
	width:48px;
	height:55px;
}
#footer .logo .second, #footer .HomeLogo .second{
	background:url(../../Images/ClassicAB/footer-logo2.jpg) no-repeat 0 0;
	width:64px;
	height:55px;
	margin-left: 10px;
}
/*
#footer .logo .third{
	background:url(../../Images/ClassicAB/footer-logo.gif) no-repeat -140px 0;
}
#footer .logo a{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
#footer .logo .first a{
	width:48px;
	height:55px;
}
#footer .logo .second a{
	width:64px;
	height:55px;
}
#footer .logo .third a{
	width:55px;
	height:55px;
}
*/
#footer p{
	float:left;
	margin:25px 0 0 22px;
	color: #7D7B77;
	font: normal 11px/16px Arial;
}
#footer p a
{
	margin-left: 33px;
}
.Solutionists
{
	position: relative;
	top: -25px;
}
/* Homepage Styles */
/*
.HomeText
{
	text-align: left;
	width: 440px;
	margin: 0 auto;
}
.HomeImg
{
	width: 358px;
	border: 0;
	padding-bottom: 40px;
	margin: 0 auto;
}
*/
/* End Homepage Styles */

/* Default Template Styles */
.Wrapper
{
	width: 100%;
}

.Breadcrumbs
{
	width: 800px;
	padding-left: 45px;
}
a:link.breadcrumb, a:visited.breadcrumb
{
	color: #AAA59D;
	font: normal 11px/18px Arial;
}
a:active.breadcrumb
{
	color: #AAA59D;
	font: normal 11px/18px Arial;
	font-weight: bold;
}
a:hover.breadcrumb
{
	color: #AAA59D;
	font: normal 11px/18px Arial;
	text-decoration: underline;
}
.ContentWrapper
{
	width: 800px;
	text-align: center;
	overflow: hidden;
}

.ContentTop
{
	width: 800px;
	height: 26px;
	background: url("../../Images/ClassicAB/main-top.gif") no-repeat bottom left;
	position: relative;
	right: 1px;
}

.MainContent
{
	width: 794px;
	height: auto;
	background: #FAF6ED;
	overflow: hidden;
	background: url("../../Images/ClassicAB/main-content-back.gif") repeat-y;
}

.ContentBottom

{
	width: 800px;
	height: 26px;
	background: url("../../Images/ClassicAB/main-bottom.gif") no-repeat top left;
}

.InnerContent
{
	width: 765px;
	height: auto;
	/*background: #FAF6ED url("../../Images/ClassicAB/main-content-bg.gif") repeat-y top left;*/
}

.MainHeading
{
	width: 100%;
	text-align: left;
	padding: 7px 0 16px 0;
	border-bottom: 1px solid #C9C1B4;
}

.MainHeading span
{
	margin-left: 28px;
}

.MainInner
{
	width: 711px;
	height: auto;
	margin: 24px 0 12px 27px;
	padding: 0;
	background: #FAF6ED;
}
.MainInnerProduct
{
	width: 735px;
	height: auto;
	margin: 24px 0 12px 27px;
	padding: 0;
	background: #FAF6ED;
}

/* End Default Template Styles */

/* Form Styles */

.InputBox
{
	background: url("../../Images/ClassicAB/input-box.gif") no-repeat;
	border: 0;
}
.TextArea
{
	background: url("../../Images/ClassicAB/textarea.gif") no-repeat;
	border: 0;
}
.ContactLeft
{
	width: 350px;
	padding: 22px 0 0 20px;
}

.ContactRight
{
	width: 350px;
	padding: 22px 0 0 20px;
}

.SubmitButton
{
	width: 102px;
	height: 40px;
	background: url("../../Images/ClassicAB/SubmitButton.gif") no-repeat;
	border: 0;
	cursor: pointer;
}
/* End Contact Styles */

/* Login Styles */

.ClassicAB_SearchLink
{
	color: #316397;
	font: normal 11px/16px Arial;
	text-decoration: underline;
}

/* End Login Styles */
.CB
{
	clear: both;
}

.CB1
{
	clear: both;
	height: 1px;
	overflow: hidden;
	margin-bottom: -1px;
}
.CP
{
	cursor: pointer;
}
.DB
{
	display: block;
}
.DI
{
	display: inline;
}
.DN
{
	display: none;
}

.FL
{
	float: left;
}

.FR
{
	float: right;
}

.MA
{
	margin-left: auto;
	margin-right: auto;
}

.TC
{
	text-align: center;
}

.TL
{
	text-align: left;
}

.TR
{
	text-align: right;
}
.ClassicAB_FooterText
{
	color: #7D7B77;
	font: normal 11px/16px Arial;
}
a:link.ClassicAB_FooterText, a:active.ClassicAB_FooterText, a:hover.ClassicAB_FooterText, a:visited.ClassicAB_FooterText
{
	color: #798ea4;
	font: normal 11px/16px Arial;
}
.ClassicAB_NavText
{
	color: #665035;
	font: bold 11px/18px Arial;
}
.ClassicAB_BreadcrumbText
{
	color: #AAA59D;
	font: normal 11px/18px Arial;
}
a:link.ClassicAB_BlueLink, a:active.ClassicAB_BlueLink, a:hover.ClassicAB_BlueLink, a:visited.ClassicAB_BlueLink
{
	color: #ACCAE9;
	font: normal 11px/16px Arial;
	text-decoration: underline;
}